Pulp - Story #33

Consumer Groups: Audit and Test
12/18/2014 05:12 PM - Anonymous

Status: CLOSED - WONTFIX Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Platform Release: Tags: Pulp 2
Groomed: No Sprint:

Sprint Candidate: No Quarter:

Description

Katello uses the consumer group feature heavily. It is reported to have problems, but there are not specific details. Deliverables:
ensure this area has sufficient unit tests work with QE to ensure there are sufficient QE tests of this area work with QE to ensure that
each test gets run and is verified file bugs for any problems that are discovered

Associated revisions

Revision f8b9d01d - 03/27/2015 01:41 PM - cduryee

Merge pull request #33 from rbarlow/vhosts80

Add an empty /etc/pulp/vhosts80/pulp_python.conf.

History

#2 - 04/12/2019 07:39 PM - bmbouter
- Status changed from NEW to CLOSED - WONTFIX

#3 - 04/12/2019 07:45 PM - bmbouter

Pulp 2 is approaching maintenance mode, and this Pulp 2 ticket is not being actively worked on. As such, it is being closed as WONTFIX. Pulp 2 is
still accepting contributions though, so if you want to contribute a fix for this ticket, please reopen or comment on it. If you don't have permissions to
reopen this ticket, or you want to discuss an issue, please reach out via the developer mailing list.

#4 - 04/15/2019 11:22 PM - bmbouter
- Tags Pulp 2 added
